

/**
 * mform.css
 * Groupsystem 2.0
 * Formulare
 * Copyright: Siegfried Mairböck, 2011
 * Juni 2011
 */

form.mForm-form {
	margin: 0px 0px 19px 0px;
	padding: 15px 0;
	background-color: #F3F5F8;
	border: 0px solid #ddd;
	font-size: 100%;

/*
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 0px 2px 3px #ddd;
	-webkit-box-shadow: 0px 2px 3px #ddd;
	box-shadow: 0px 2px 3px #ddd;
*/

	background-image: url('/GroupSys/2.0/tmp/body-bg-01.png');
	background-repeat: repeat-x;
	background-position: top left;
	
	border: 1px solid #e7e7e7;
	-moz-box-shadow: inset 0px 2px 4px -2px #fff, 0 12px 7px -12px #ddd;
	-webkit-box-shadow: inset 0px 2px 4px -2px #fff, 0 12px 7px -12px #ddd;
	box-shadow: inset 0px 2px 4px -2px #fff, 0 12px 7px -12px #ddd;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

}

.mForm-form p {
	font-size: 12pt;
}

.mForm-zwischentitel {
	font-size: 14pt; 
	border-bottom: 1px solid #ccc; 
	padding-bottom: 5px; 
	margin-bottom: 10px;
	font-weight: bold;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}


label.mForm-label {
	display: block;
	padding: 0px 0 0 0;
	margin: 0;
	cursor: pointer;
}

label.mForm-label > span {
	display: block;
	font-size: 14px;
	color: #666;
	font-weight: bold;

	padding-top: 6px;
	padding-bottom: 2px;
	line-height: 17px;
	text-shadow: 1px 1px 0px #fff;
}



span.mForm-inputfield-outer {
	display: block;
	padding: 0 10px 0 0 !important;
	margin: 0;
	
}

input.mForm-inputfield,
textarea.mForm-inputfield,
select.mForm-inputfield {
	font-size: 12pt;
	font-family: arial,sans-serif;
	padding: 4px;
	margin: 0;
	width: 100%;
	border: 1px inset #bbb;
	display: block;
	resize: none;
}

select.mForm-inputfield {
	width: auto;
	display: inline;
	min-width: 200px;
	padding-top: 4px;
}
select.mForm-inputfield > option {
}

input.mForm-inputfield:focus,
textarea.mForm-inputfield:focus,
select.mForm-inputfield:focus {
	background-color: #f8f4cc; 
}

.mForm-check label span {
	color: #000;
	font-size: 12pt;
	font-weight: normal;
}

input.mForm-checkbox {
	float: left;
	margin-right: 10px;
	margin-top: 4px;
}


div.mForm-buttons {
	margin: 0;
	padding: 0px 15px 0px 20px;
}

span.mForm-checkbox-label {
	display: block;
	overflow: hidden;
}

.mForm-submit {
	padding: 5px 20px;
	font-size: 12pt;
	font-family: arial,helvetica,sans-serif;
}

.mForm-submit {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: url("/GroupSys/assets/images/bg-btn.png") repeat-x scroll center bottom #AAAAAA;
	border: 1px solid #AAAAAA;
	color: #222222;
	cursor: pointer;
	font-weight: bold;
	margin-right: 5px;
	padding: 4px 12px;
	font-family: arial,helvetica,sans-serif;
}
.mForm-submit:hover {
	background: none repeat scroll 0 0 #EEEEEE;
	border-color: #777777;
	color: #111111;
}
.mForm-submitCancel {
	font-weight: normal;
}

label.mForm-labelradio {
	padding: 4px 0 0 0;
	display: block;
	font-size: 100%;
}

label.mForm-labelradio span {
	margin-left: 0px;
	vertical-align: middle;
}
label.mForm-labelradio:focus,
label.mForm-labelradio:hover,
label.mForm-labelradio:active {
/*	background-color: #ff9; */
/*	background-color: #def; */
}

.mForm-marginleft {
	margin-left:  170px;
}

.mForm-frage {
	font-size: 120%;
	padding: 10px 0;
	margin: 0;
}

.mForm-frage-floatleft {
	float: left;
	width: 150px;
	font-size: 120%;
	padding: 4px 0;
}

.mForm-fieldset {
	border: 0;
	margin: 0;
	padding: 0px 20px;
}

.mForm-fieldset-error {
/*	background-color: #fcc; */
}

.mForm-fieldset legend {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 18px;
	font-weight: bold;
}

form.mForm-form hr {
	border-left: 0px;
	border-right: 0px;
	border-top: 1px solid #d4d4d4;
	border-bottom: 1px solid #fff;
	margin: 1em 0;
	padding: 0;
	height: 0;
}

div.mForm-fehler-box {
	background-color: #fdd;
	padding: 10px 20px;
	margin: 0px 0px 4px 0px;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	color: #000;
	line-height: 1.4em;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	box-shadow: 0px 2px 3px #999;
	-moz-box-shadow: 0px 2px 3px #999;
	-webkit-box-shadow: 0px 2px 3px #999;
	
	text-shadow: 1px 1px 1px #fff;
}


div.mForm-fehler-box-dunkel {
	background-color: #d00;
	color: #fff;
	padding: 10px 20px;
	margin: 0px 0px 8px 0px ! important;
	text-align: center;
	font-size: 120%;
	line-height: 1.4em;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	box-shadow: 0px 2px 3px #999;
	-moz-box-shadow: 0px 2px 3px #999;
	-webkit-box-shadow: 0px 2px 3px #999;

	text-shadow: 1px 1px 1px #000;
}

.mForm-fehler-block {
	border-top: 1px solid #d4d4d4;
	border-bottom: 1px solid #fff;
	margin: 8px 0;
}
.mForm-fehler-block-inner {
	border-bottom: 1px solid #d4d4d4;
	border-top: 0px solid #fff;

	background-color: #d00;
	color: #fff;
	padding: 10px 20px;
	text-align: center;
	font-weight: normal;
	text-shadow: 0px -1px 0px #555;
	letter-spacing: 0px;
}
.mForm-fehler-block p {
	margin: 0;
	padding: 0;
	font-size: 13pt;
}

div.mForm-fehler-box-dunkel p {
	margin: 0;
	padding: 0;
}

.mForm-fehlerfeld input,
.mForm-fehlerfeld textarea,
.mForm-fehlerfeld select {
	border-color: #a00;
	background-color: #fdd !important;
	outline: none;
}


.mForm-fehlertext {
	font-size: 13px;
	line-height: 17px;
	color: #d00;
	padding-top: 2px;
}


.mForm-50 {
	width: 50%; 
}

.mForm-float-50,
.mForm-float-40,
.mForm-float-35,
.mForm-float-30,
.mForm-float-20 {
	overflow: hidden; 
	float: left; 
	width: 50%; 
	margin-right: 10px;	
}
.mForm-float-40 { width: 40%; }
.mForm-float-35 { width: 35%; }
.mForm-float-30 { width: 30%; }
.mForm-float-20 { width: 20%; }


.mForm-float-start {
	clear: left;
}
.mForm-float-ende {
	overflow: hidden; 
}

.mForm-infoblock {
	margin: 0;
	padding: 0 20px;
}


.mForm-item-checkbox {
	margin-top: 0px;
}

.mForm-item-checkbox .mForm-label {
	
}
